Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IOP_CodecC.i File Reference

This graph shows which files directly or indirectly include this file:

## Functions
ACE_INLINE CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const IOP::Encoding &_tao_aggregate)
ACE_INLINE CORBA::Boolean | operator>> (TAO_InputCDR &strm, IOP::Encoding &_tao_aggregate)

## Function Documentation

ACE_INLINE CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const IOP::Encoding & | _tao_aggregate
| ) |

ACE_INLINE CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | IOP::Encoding & | _tao_aggregate
| ) |